close× Call Us +49 (1805) 01 29 59

Datalus
Mehr Lesen...

Neue Sicherheitslücke in v7 und v6

Seit Gestern (24.12.) wurde mal wieder ein neuer Exploit auf www.milw0rm.com veröffentlicht. Nach aktueller Lage ist wieder die submit.php betroffen. Wir raten jeden diese Datei vorerst vom Server zu entfernen !!!

Nachtrag: Diese Lücke gilt auch wieder für PHP-Fusion v6 !!!

Nachtrag2: Patch für v7 und für v6! - v7.00.3up | v6.01.17up-


Wir werden euch wie gewohnt wieder auf den laufenden Halten.
HarlekinPower